{
  "name": "@elegantstack/flow-ui-widgets",
  "sideEffects": false,
  "version": "3.2.1",
  "main": "index.js",
  "private": true,
  "author": "ElegantStack Team",
  "license": "",
  "dependencies": {
    "@elegantstack/gatsby-blog-helpers": "^3.1.0",
    "@elegantstack/gatsby-plugin-alias-imports": "^3.0.0",
    "@loadable/component": "^5.15.0",
    "algoliasearch": "^4.9.1",
    "gatsby-plugin-disqus": "^1.2.0",
    "gatsby-plugin-mdx": "^2.5.0",
    "gatsby-plugin-react-helmet": "^4.5.0",
    "group-array": "^1.0.0",
    "prop-types": "^15.7.2",
    "react-helmet": "^6.1.0",
    "react-icons": "^4.2.0",
    "react-instantsearch-dom": "^6.11.0",
    "react-schemaorg": "^1.3.1",
    "react-share": "^4.4.0",
    "theme-ui": "^0.3.4"
  },
  "peerDependencies": {
    "@elegantstack/flow-ui-components": "^2.0.0",
    "@elegantstack/flow-ui-layout": "^2.0.0",
    "@elegantstack/flow-ui-theme": "^2.0.0",
    "@elegantstack/gatsby-common-helpers": "^2.0.0"
  }
}
